Bug 13757 - Some silly typos in WHATSNEW
Some silly typos in WHATSNEW
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Documentation
4.10.0rc1
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba Documentation QA Contact~
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2019-01-22 15:48 UTC by Noel Power
Modified: 2019-02-08 09:24 UTC (History)
2 users (show)

See Also:


Attachments
Fix 2 small typos in WHATSNEW (1.97 KB, patch)
2019-01-22 15:53 UTC, Noel Power
npower: review+
gd: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Noel Power 2019-01-22 15:48:30 UTC

    
Comment 1 Noel Power 2019-01-22 15:53:17 UTC
Created attachment 14791 [details]
Fix 2 small typos in WHATSNEW
Comment 2 Guenther Deschner 2019-01-22 16:08:20 UTC
Comment on attachment 14791 [details]
Fix 2 small typos in WHATSNEW

LGTM :) Thanks!
Comment 3 Noel Power 2019-01-22 16:12:42 UTC
reassign to Karolin for next update to 4.10
Comment 4 Karolin Seeger 2019-02-05 14:31:02 UTC
(In reply to Noel Power from comment #3)
Pushed to autobuild-v4-10-test.
Comment 5 Karolin Seeger 2019-02-08 09:24:55 UTC
Pushed to v4-10-test.
Closing out bug report.

Thanks!